dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.TIKILOUNGE, DrinkType.UMBRELLA, MusicType.HAWAIIAN);

levelSelection = SManager:GenerateSelection();
levelSummary = "It's college night!  Let's have a tropical island party Flash Dating event, cool drinks and all!"